Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_ORCA2_cfg	(revision 3688)
@@ -6,20 +6,27 @@
 &namrun        !   parameters of the run
 !-----------------------------------------------------------------------
-   cn_exp      =  "ORCA2"  !  AUTO - experience name
-   nn_it000    =       1   !  AUTO - first time step
-   nn_itend    =    5475   !  AUTO - last  time step (std 5475)
-   nn_date0    =  010101   !  AUTO - date at nit_0000 (format yyyymmdd) used if ln_rstart=F or (ln_rstart=T and nn_rstctl=0 or 1)
-   nn_leapy    =       0   !  AUTO - Leap year calendar (1) or not (0)
-   ln_rstart   = .false.   !  AUTO - start from rest (F) or from a restart file (T)
-   nn_rstctl   =       0   !  AUTO - restart control => activated only if ln_rstart = T
+   cn_exp      = _AUTOBLOCKER_    !  Experience name
+   nn_it000    = _AUTOBLOCKER_    !  First time step
+   nn_itend    = _AUTOBLOCKER_    !  Last  time step
+   nn_date0    = _AUTOBLOCKER_    !  Date at nit_0000 (format yyyymmdd) used if ln_rstart=F or (ln_rstart=T and nn_rstctl=0 or 1)
+   nn_leapy    = _AUTOBLOCKER_    !  Leap year calendar (1) or not (0)
+   ln_rstart   = _AUTOBLOCKER_    !  start from rest (F) or from a restart file (T)
+   nn_rstctl   = _AUTOBLOCKER_    !  Restart control => activated only if ln_rstart = T
                            !    = 0 nn_date0 read in namelist ; nn_it000 : read in namelist
                            !    = 1 nn_date0 read in namelist ; nn_it000 : check consistancy between namelist and restart
                            !    = 2 nn_date0 read in restart  ; nn_it000 : check consistancy between namelist and restart
-   cn_ocerst_in  = "restartopa"   !  suffix of ocean restart name (input)
-   cn_ocerst_out = "restart"   !  suffix of ocean restart name (output)
-   nn_istate   =       0   !  output the initial state (1) or not (0)
-   nn_stock    =    5475   !  AUTO - frequency of creation of a restart file (modulo referenced to 1)
-   nn_write    =    5475   !  AUTO - frequency of write in the output file   (modulo referenced to nn_it000)
+   cn_ocerst_in  = "restartopa"   !  Suffix of ocean restart name (input)
+   cn_ocerst_indir = "."       !  directory from which to read input ocean restarts
+   cn_ocerst_out = "restart"      !  Suffix of ocean restart name (output)
+   cn_ocerst_outdir = "."      !  directory in which to write output ocean restarts
+   nn_istate   =       0   !  Output the initial state (1) or not (0)
+   nn_stock    =  _AUTOBLOCKER_   !  Frequency of creation of a restart file (modulo referenced to 1)
+   nn_write    =    5475   !  Requency of write in the output file   (modulo referenced to nn_it000)
    ln_mskland  = .true.    !  Masks land points in NetCDF outputs
+   ln_mskutil  = .false.    !  Outputs without halos
+   ln_dimgnnn  = .false.   !  DIMG file format: 1 file for all processors (F) or by processor (T)
+   ln_cfmeta   = .false.   !  output additional data to netCDF files required for compliance with the CF metadata standard
+   ln_clobber  = .true.    !  clobber (overwrite) an existing file
+   nn_chunksz  =       0   !  chunksize (bytes) for NetCDF file (works only with iom_nf90 routines)
 /
 !-----------------------------------------------------------------------
@@ -44,5 +51,5 @@
 &namdom        !   space and time domain (bathymetry, mesh, timestep)
 !-----------------------------------------------------------------------
-   nn_msh      =    0      !  AUTO - create (=1) a mesh file or not (=0)
+   nn_msh      =    _AUTO_ !  AUTO - create (=1) a mesh file or not (=0)
    rn_rdt      = 5760.     !  time step for the dynamics (and tracer if nn_acc=0)
    nn_closea    =   1      !  remove (=0) or keep (=1) closed seas and lakes (ORCA)
@@ -87,13 +94,13 @@
    nn_fsbc     = 5         !  frequency of surface boundary condition computation
                            !     (also = the frequency of sea-ice model call)
+   ln_blk_clio = .false.   !  CLIO bulk formulation                     (T => fill namsbc_clio)
    ln_blk_core = .false.   !  CORE bulk formulation                     (T => fill namsbc_core)
-   ln_cpl      = .true.    !  Coupled formulation                       (T => fill namsbc_cpl )
+   ln_blk_mfs  = .false.   !  MFS bulk formulation                      (T => fill namsbc_mfs )
+   ln_cpl      = .true.    !  atmosphere coupled   formulation          ( requires key_oasis3 )
+   ln_mixcpl   = .false.   !  forced-coupled mixed formulation          ( requires key_oasis3 )
    ln_apr_dyn  = .false.   !  Patm gradient added in ocean & ice Eqs.   (T => fill namsbc_apr )
    nn_ice      = 2         !  =0 no ice boundary condition   ,
                            !  =1 use observed ice-cover      ,
                            !  =2 ice-model used                         ("key_lim3" or "key_lim2")
-   cn_iceflx   = 'linear'  !  AUTO - 
-                           !  ="ave"    - Average flux over all ice categories ("key_lim3")
-                           !  ="linear" - Linear repartition of fluxes over ice categories ("key_lim3")
    nn_ice_embd = 0         !  AUTO - 
                            !  =0 levitating ice (no mass exchange, concentration/dilution effect)
@@ -118,8 +125,27 @@
 &namtra_qsr    !   penetrative solar radiation
 !-----------------------------------------------------------------------
+!              !  file name  ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!              !             !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_chl      = 'chlorophyll_surface.nc',        -1         , 'CHLA'    ,   .true.     , .true. , 'yearly'  , ''       , ''       , ''
 /
 !-----------------------------------------------------------------------
 &namsbc_rnf    !   runoffs namelist surface boundary condition
 !-----------------------------------------------------------------------
+!              !  file name           ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!              !                      !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_rnf      = 'ORCA_R2_runoff_clim_v1.0_nomask',        -1         , 'sorunoff',   .true.     , .true. , 'yearly'  , ''       , ''       , ''
+   sn_cnf      = 'ORCA_R2_runoff_clim_v1.0_nomask',         0         , 'socoeff' ,   .false.    , .true. , 'yearly'  , ''       , ''       , ''
+   sn_s_rnf    = 'runoffs'                        ,        24         , 'rosaline',   .true.     , .true. , 'yearly'  , ''       , ''       , ''
+   sn_t_rnf    = 'runoffs'                        ,        24         , 'rotemper',   .true.     , .true. , 'yearly'  , ''       , ''       , ''
+   sn_dep_rnf  = 'runoffs_ORCA2_depths.nc'        ,         0         , 'rodepth' ,   .false.    , .true. , 'yearly'  , ''       , ''       , ''
+
+   ln_rnf_mouth = .false.    !  specific treatment at rivers mouths
+   ln_rnf_depth = .true.     !  read in depth information for runoff
+   ln_rnf_tem   = .false.    !  read in temperature information for runoff
+   ln_rnf_sal   = .false.    !  read in salinity information for runoff
+   ln_rnf_depth_ini = .true. !  compute depth at initialisation from runoff file
+   rn_rnf_max   = 0.05       !  max value of the runoff climatology over global domain ( if ln_rnf_depth_ini = .true )
+   rn_dep_max = 150.         !  depth over which runoffs is spread ( ln_rnf_depth_ini = .true )
+   nn_rnf_depth_file = _AUTO_     ! create (=1) a runoff depth file or not (=0)
 /
 !-----------------------------------------------------------------------
@@ -130,9 +156,12 @@
 &namsbc_alb    !   albedo parameters
 !-----------------------------------------------------------------------
-   rn_cloud    =    0.00   !  cloud correction to snow and ice albedo
-   rn_albice   =    0.5    !  albedo of melting ice in the arctic and antarctic
-   rn_alphd    =    0.80   !  coefficients for linear interpolation used to
-   rn_alphc    =    0.65   !  compute albedo between two extremes values
-   rn_alphdi   =    0.72   !  (Pyane, 1972)
+   nn_ice_alb   =    0   !  parameterization of ice/snow albedo
+                         !     0: Shine & Henderson-Sellers (JGR 1985), giving clear-sky albedo
+                         !     1: "home made" based on Brandt et al. (JClim 2005) and Grenfell & Perovich (JGR 2004),
+                         !        giving cloud-sky albedo
+   rn_alb_sdry  =  0.80  !  dry snow albedo         : 0.80 (nn_ice_alb = 0); 0.85 (nn_ice_alb = 1); obs 0.85-0.87 (cloud-sky)
+   rn_alb_smlt  =  0.65  !  melting snow albedo     : 0.65 ( '' )          ; 0.75 ( '' )          ; obs 0.72-0.82 ( '' )
+   rn_alb_idry  =  0.72  !  dry ice albedo          : 0.72 ( '' )          ; 0.60 ( '' )          ; obs 0.54-0.65 ( '' )
+   rn_alb_imlt  =  0.50  !  bare puddled ice albedo : 0.53 ( '' )          ; 0.50 ( '' )          ; obs 0.49-0.58 ( '' )
 /
 !-----------------------------------------------------------------------
@@ -207,5 +236,5 @@
 &namtra_dmp    !   tracer: T & S newtonian damping
 !-----------------------------------------------------------------------
-    ln_tradmp   =  .FALSE.   !  add a damping termn (T) or not (F)
+   ln_tradmp   =  .false.  !  add a damping termn (T) or not (F)
 /
 !-----------------------------------------------------------------------
@@ -260,6 +289,6 @@
    ln_nnogather=  .false.  !  activate code to avoid mpi_allgather use at the northfold
    jpni        =   1       !  jpni   number of processors following i (set automatically if < 1)
-   jpnj        =   5       !  jpnj   number of processors following j (set automatically if < 1)
-   jpnij       =   5       !  jpnij  number of local domains (set automatically if < 1)
+   jpnj        =  31       !  jpnj   number of processors following j (set automatically if < 1)
+   jpnij       =  31       !  jpnij  number of local domains (set automatically if < 1)
 /
 !-----------------------------------------------------------------------
@@ -268,21 +297,9 @@
 /
 !-----------------------------------------------------------------------
-&namc1d        !   1D configuration options                             ("key_c1d")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
-&namc1d_dyndmp !   U & V newtonian damping                              ("key_c1d")
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
 &namptr       !   Poleward Transport Diagnostic
 !-----------------------------------------------------------------------
    ln_diaptr  = .true.     !  Poleward heat and salt transport (T) or not (F)
-   ln_diaznl  = .true.     !  Add zonal means and meridional stream functions
    ln_subbas  = .true.     !  Atlantic/Pacific/Indian basins computation (T) or not
                            !  (orca configuration only, need input basins mask file named "subbasins.nc"
-   ln_ptrcomp = .true.     !  Add decomposition : overturning
-   nn_fptr    =  1         !  Frequency of ptr computation [time step]
-   nn_fwri    =  15        !  AUTO - Frequency of ptr outputs [time step]
 /
 !-----------------------------------------------------------------------
@@ -291,8 +308,4 @@
 /
 !-----------------------------------------------------------------------
-&namsbc_wave   ! External fields from wave model
-!-----------------------------------------------------------------------
-/
-!-----------------------------------------------------------------------
 &namhsb       !  Heat and salt budgets
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim2_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim2_ORCA2_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim2_ORCA2_cfg	(revision 3688)
@@ -14,5 +14,4 @@
 &namicedyn     !   ice dynamic
 !-----------------------------------------------------------------------
-      creepl      =   1.0e-08 !  creep limit
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim3_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim3_ORCA1_cfg	(revision 3688)
@@ -1,11 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM3 :  1 - dynamics/advection/thermo          (namicerun)
-!! namelists    2 - ice intialisation                  (namiceini)
-!!              3 - ice dynamic                        (namicedyn)
-!!              4 - ice advection                      (namicetrp)
-!!              5 - thermodynamic                      (namicethd)
-!!              6 - ice salinity                       (namicesal)
-!!              7 - mechanical redistribution of ice   (namiceitdme)
-!!              8 - ice diagnostics                    (namicedia)
+!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
 !>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 
@@ -13,5 +6,9 @@
 &namicerun     !   Share parameters for dynamics/advection/thermo
 !-----------------------------------------------------------------------
-   cn_icerst_in  = "restart_ice_in"   !  suffix of ice restart name (input)
+   cn_icerst_in  = "restart_ice_in" !  suffix of ice restart name (input)
+   rn_amax_n     = 0.997            !  maximum tolerated ice concentration NH
+   rn_amax_s     = 0.950            !  maximum tolerated ice concentration SH
+   ln_limdiahsb  = .false.          !  check the heat and salt budgets (T) or not (F)
+   ln_limdiaout  = .true.            !  output the heat and salt budgets (T) or not (F)
 /
 !-----------------------------------------------------------------------
@@ -22,15 +19,14 @@
 &namicedyn     !   ice dynamic
 !-----------------------------------------------------------------------
-   ahi0        = 175.e0     !  horizontal eddy diffusivity coefficient for sea-ice [m2/s]
-   telast      = 3600.0     !  timescale for EVP elastic waves
 /
-!-----------------------------------------------------------------------
-&namicetrp     !   ice transport
-!-----------------------------------------------------------------------
+!------------------------------------------------------------------------------
+&namicehdf     !   Ice horizontal diffusion
+!------------------------------------------------------------------------------
 /
 !-----------------------------------------------------------------------
 &namicethd     !   ice thermodynamic
 !-----------------------------------------------------------------------
-   parsub      = 0.0       !  switch for snow sublimation or not - O.M. attention : 0 en couple
+   rn_cdsn     = 0.30              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971)
+                                   !  Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
 /
 !-----------------------------------------------------------------------
@@ -39,6 +35,8 @@
 /
 !-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice 
+&namiceitdme   !   parameters for mechanical redistribution of ice
 !-----------------------------------------------------------------------
+   rn_astar    =   0.03            !  exponential measure of ridging ice fraction (nn_partfun = 1)
+   rn_hstar    = 25.0             !  determines the maximum thickness of ridged ice (m) (Hibler, 1980)
 /
 !-----------------------------------------------------------------------
@@ -46,2 +44,6 @@
 !-----------------------------------------------------------------------
 /
+!------------------------------------------------------------------------------
+&namiceitd     !   Ice discretization
+!------------------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim3_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim3_ORCA2_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_lim3_ORCA2_cfg	(revision 3688)
@@ -1,11 +1,4 @@
 !!>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
-!! NEMO/LIM3 :  1 - dynamics/advection/thermo          (namicerun)
-!! namelists    2 - ice intialisation                  (namiceini)
-!!              3 - ice dynamic                        (namicedyn)
-!!              4 - ice advection                      (namicetrp)
-!!              5 - thermodynamic                      (namicethd)
-!!              6 - ice salinity                       (namicesal)
-!!              7 - mechanical redistribution of ice   (namiceitdme)
-!!              8 - ice diagnostics                    (namicedia)
+!! NEMO/LIM-3 : Ice configuration namelist. Overwrites SHARED/namelist_ice_lim3_ref
 !>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
 
@@ -22,14 +15,13 @@
 &namicedyn     !   ice dynamic
 !-----------------------------------------------------------------------
-   pstar       =   4.0e+04 !  1st bulk-rheology parameter
 /
-!-----------------------------------------------------------------------
-&namicetrp     !   ice transport
-!-----------------------------------------------------------------------
+!------------------------------------------------------------------------------
+&namicehdf     !   Ice horizontal diffusion
+!------------------------------------------------------------------------------
+   nn_ahi0        =  2          !  horizontal diffusivity computation
 /
 !-----------------------------------------------------------------------
 &namicethd     !   ice thermodynamic
 !-----------------------------------------------------------------------
-   parsub      = 0.0       !  switch for snow sublimation or not - O.M. attention : 0 en couple
 /
 !-----------------------------------------------------------------------
@@ -38,5 +30,5 @@
 /
 !-----------------------------------------------------------------------
-&namiceitdme   !   parameters for mechanical redistribution of ice 
+&namiceitdme   !   parameters for mechanical redistribution of ice
 !-----------------------------------------------------------------------
 /
@@ -45,2 +37,6 @@
 !-----------------------------------------------------------------------
 /
+!------------------------------------------------------------------------------
+&namiceitd     !   Ice discretization
+!------------------------------------------------------------------------------
+/
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_pisces_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_pisces_ORCA1_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_pisces_ORCA1_cfg	(revision 3688)
@@ -5,6 +5,5 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   ln_co2int  =  .false.       ! AUTO - read atm pco2 from a file (T) or constant (F)
-   atcco2     = 0.36886500E+03 ! AUTO - atmospheric pCO2
+   atcco2     =  _AUTO_: DEFAULT=287.    ! Constant value atmospheric pCO2 - ln_co2int = F
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -24,5 +23,8 @@
 &nampisopt     !   parameters for optics
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
- ln_varpar   =  .false.   ! boolean for PAR variable - WARNING changement temporaire
+!              !  file name                                 ! frequency (hours) ! variable  ! time interp. !  clim  ! 'yearly'/ ! weights  ! rotation ! land/sea mask !
+!              !                                            !  (if <0  months)  !   name    !   (logical)  !  (T/F) ! 'monthly' ! filename ! pairing  ! filename      !
+   sn_par      = 'par_fraction_gewex_clim90s00s_eORCA_R1.nc',     24            , 'fr_par'  ,  .true.      , .true. , 'yearly'  , ''       , ''       , ''
+   ln_varpar   =  .true.   ! boolean for PAR variable
 / 
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -57,19 +59,35 @@
 &nampissbc     !   parameters for inputs deposition
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   ln_river    =  .false.   ! AUTO - boolean for river input of nutrients
-   ln_hydrofe  =  .false.   ! AUTO - boolean for hydrothermal vents
-   ln_dust     =  .false.   ! boolean for dust input from the atmosphere WARNING changement temporaire
-   ln_solub    =  .false.   ! boolean for variable solubility of atm. Iron  WARNING changement temporaire
-   ln_ndepo    =  .false.   ! boolean for atmospheric deposition of N  WARNING changement temporaire
-   ln_ironsed  =  .false.   ! boolean for Fe input from sediments  WARNING changement temporaire
+!              !  file name                           ! frequency (hours) ! variable      ! time interp. !  clim  ! 'yearly'/ ! weights        ! rotation ! land/sea mask !
+!              !                                      !  (if <0  months)  !   name        !   (logical)  !  (T/F) ! 'monthly' ! filename       ! pairing  ! filename      !
+!
+   sn_dust     = 'dust.orca.nc'                       ,    -1             , 'dust'        ,  .true.      , .true. , 'yearly'  , 'weights_lmd144142_bilin.nc', ''    , ''
+   sn_solub    = 'Solubility_T62_Mahowald_eORCA_R1.nc',    -12            , 'solubility2' ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdic = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdic'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdoc = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdoc'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdin = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdin'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdon = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdon'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdip = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdip'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdop = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdop'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_riverdsi = 'river_global_news_eORCA_R1.nc'      ,    -1             , 'riverdsi'    ,  .true.      , .true. , 'yearly'  , ''       , ''    , ''
+   sn_ndepo    = 'ndeposition.orca.nc'                ,    -1             , 'ndep'        ,  .true.      , .true. , 'yearly'  , 'weights_2d_bilin.nc', ''    , ''
+   sn_ironsed  = 'pmarge_etopo_eORCA_R1.nc'           ,    -12            , 'bathy'       ,  .false.     , .true. , 'yearly'  , ''       , ''    , ''
+   cn_dir      = './'      !  root directory for the location of the dynamical files
+   ln_dust     =  .true.   ! boolean for dust input from the atmosphere
+   ln_solub    =  .true.   ! boolean for variable solubility of atm. Iron
+   ln_river    =  .true.   ! boolean for river input of nutrients
+   ln_ndepo    =  .true.   ! boolean for atmospheric deposition of N
+   ln_ironsed  =  .true.   ! boolean for Fe input from sediments
+   ln_ironice  =  .true.   ! boolean for Fe input from sea ice
+   sedfeinput  =  1.e-9    ! Coastal release of Iron
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampisdmp     !  Damping 
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   nn_pisdmp   =  8760
+   ln_pisdmp   = .false.                      ! No relaxation for PISCES passive tracers
+   nn_pisdmp   =  _AUTO_: DEFAULT=8760       !  Frequency of Relaxation
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampismass     !  Mass conservation
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-  ln_check_mass =  .true.
 /
Index: CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_pisces_ORCA2_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_pisces_ORCA2_cfg	(revision 3687)
+++ CONFIG/UNIFORM/v6/IPSLCM6CHT/GENERAL/PARAM/namelist_pisces_ORCA2_cfg	(revision 3688)
@@ -5,11 +5,10 @@
 &nampisext     !   air-sea exchange
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   ln_co2int  =  .false.       ! AUTO - read atm pco2 from a file (T) or constant (F)
-   atcco2     = 0.36886500E+03 ! AUTO - atmospheric pCO2
+   ln_co2int  =  .false.        ! AUTO - read atm pco2 from a file (T) or constant (F)
+   atcco2     = 0.36886500E+03  ! AUTO - atmospheric pCO2
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
 &nampisatm     !  Atmospheric pressure 
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-  ln_presatm  = .false.   ! constant atmopsheric pressure (F) or from a file (T)
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
@@ -56,6 +55,4 @@
 &nampissbc     !   parameters for inputs deposition
 !,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,,
-   ln_river    =  .true.   ! AUTO - boolean for river input of nutrients
-   ln_hydrofe  =  .false.  ! AUTO - boolean for hydrothermal vents
 /
 !'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
